This Bugzilla instance is a read-only archive of historic NetBeans bug reports. To report a bug in NetBeans please follow the project's instructions for reporting issues.

Bug 141013

Summary: Conflict of mnemonics in "Fonts&Colors>Syntax"
Product: editor Reporter: Petr Dvorak <joshis>
Component: Painting & PrintingAssignee: issues@editor <issues>
Status: VERIFIED FIXED    
Severity: blocker Keywords: A11Y, SIMPLEFIX
Priority: P3    
Version: 6.x   
Hardware: All   
OS: All   
Issue Type: DEFECT Exception Reporter:

Description Petr Dvorak 2008-07-21 15:48:30 UTC
Product Version: NetBeans IDE Dev (Build 200807181543)
Java: 1.6.0_10-rc; Java HotSpot(TM) Client VM 11.0-b13
System: Linux version 2.6.24-19-generic running on i386; UTF-8; en_US (nb)

Go to Tools>Options, Fonts&Colors, Syntax tab. Mnemonics "R" is assigned to both "&Restore" button and "Fo&reground" label.
Comment 1 Vitezslav Stejskal 2008-09-08 12:32:28 UTC
Local changeset: f9c31409a95e
Comment 2 Quality Engineering 2008-09-09 17:23:07 UTC
Integrated into 'main-golden', will be available in build *200809091401* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main/rev/f9c31409a95e
User: Vita Stejskal <vstejskal@netbeans.org>
Log: #141013: mnemonics
Comment 3 Petr Dvorak 2008-09-17 15:18:09 UTC
Verified.